package com.user.service.service;


import com.base.orbit.domain.AjaxResult;
import com.base.orbit.domain.enity.SysUser;

public interface ILoginServcie {

   AjaxResult login(SysUser user);

   AjaxResult logout();
}
